#!/bin/bash

/laclin/lacutil/single-instance --wait --usewin \
"(^xboard:.*|vs\. )[wW]inter" \
$PRODTREE/xboard/bin/xboard \
    -fd __META_PREFIX__/program \
    -fcp "__META_PREFIX__/bin/polychess winter-chess.ini"
